Page MenuHomeMiraheze

Set up Mailerlite free account
Closed, ResolvedPublic

Description

Set up Mailerlite free account so Miraheze Operations and myself can preview the software before deployment.

  • Sign up
  • Verify ownership of Miraheze domain
  • Add organisation details

Event Timeline

RhinosF1 triaged this task as Normal priority.Jul 12 2019, 18:43
RhinosF1 created this task.
RhinosF1 changed the task status from Open to Stalled.Jul 12 2019, 20:58
RhinosF1 removed RhinosF1 as the assignee of this task.

few more steps to do -- @Reception123 is aware

Needs staff approval to proceed so adding staff

Contact @Reception123 for information

RhinosF1 updated the task description. (Show Details)Jul 13 2019, 06:50
Reception123 removed Reception123 as the assignee of this task.Aug 8 2019, 16:17

Unassigned as this doesn't depend on me to move forward.

Now depends on Owen.

RhinosF1 assigned this task to Owen.Dec 5 2019, 20:58

@Owen check your email

Owen removed Owen as the assignee of this task.Dec 5 2019, 21:29
Owen added a subscriber: Owen.

Verified.

RhinosF1 changed the task status from Stalled to Open.Dec 5 2019, 21:31
RhinosF1 claimed this task.

Awaiting approval from MailerLite: will look at individual accounts soon

RhinosF1 updated the task description. (Show Details)Dec 5 2019, 21:32
RhinosF1 closed this task as Resolved.Dec 5 2019, 21:46
RhinosF1 edited projects, added Mailing-List; removed Mail.Dec 7 2019, 12:55